Subject: Easy Word

From: Yuan Jiang <[email-masked]>
Date: Thu, 31 May 90 09:52:34 EDT

Here is a new comer joining the party.  Easy Word, a Chinese word processing
system for IBM PC, by ICSA.  It has two versions.  I just received it's
brochure.  The following is based on the limited information.  It's not intend
to be accurate.  For more information, please contact
ICSA
P.O. Box 1555, Station H
Montral, Quebec H3G 2N5
Canada

The designer clearly had IBM enpanded keyboard (101 keys) in mind.  You use the
numerical keys and the arrow keys to input the 8 basic radicals according to
the hand-writing sequence.  Say, 7 is assigned as "dian3" (point), ...  To key
 in
"wo3" ( I ) you key in the radicals according to the sequence: "pie3" (left
stroke), "heng1" (bar) ...  The first impression is that it's a crazy and slow
way to input Chinese, especially the traditional words have so many strokes.
But you don't have to key in all the strokes of the word.  When you key in
"pie3" 5 most common words starting with "pie" will appear on the screen and
you can use the arrow keys to move to the right one and select it.  If the word
is not on the screen you keep on typing in the following strokes until you see
right one on the screen.  I'm not sure if this package can do it or not.  I
think it would be a good input method if the computer can narrow down the
selection and maybe select the right word for you automatically while you key
in the strokes.  I'm used to the English keyboard.  I think TianMa II and Byx
II have the best input methods.  It would be hard for me the learn how to use
the numerical keys to type strokes.  But if a Chinese who has never touched a
Roman keyboard and is ready to start from sketch he may find it OK.

Basic features

Version        ES 2500                         ES 13000

Hardware       640KB RAM, 1 360 KB floppy      The same as ES 2500 + hard drive
required       drive, DOS.2.2 or later, 101    (at least 3 MB), EGA or VGA
               keyboard, Hercules

Characters     2500 simplified and             13000 of both; soon for
supported      traditional                     Hiragana, Katakana, & Kanji

Fonts          one font (style)                more will be released

Printer        9 and 24 pin Star or Epson      + HP laser printer
support        compatible

Dictionary     2500 words                      13000

price (1-9)    $37 + $6(S&H)                   $109  + $6(S&H)

promotion      available                       up to May 31, 1990
price &
discount